<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseNovWarScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Combat Focus</Source>
      <Dest>戦技の集中を選択</Dest>
    </String>
    <String List="0">
      <Source>Archer</Source>
      <Dest>射術</Dest>
    </String>
    <String List="0">
      <Source>Piercer</Source>
      <Dest>剣術</Dest>
    </String>
    <String List="0">
      <Source>Slasher</Source>
      <Dest>斧術</Dest>
    </String>
    <String List="0">
      <Source>Crusher</Source>
      <Dest>鎚術</Dest>
    </String>
    <String List="0">
      <Source>Stabber</Source>
      <Dest>短剣術</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Combat Focus: </Source>
      <Dest>私は集中する戦技を選択した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>